package com.caliverse.admin.history.entity;

public enum DBType {
    
    DYNAMODB,
    MYSQL,
    MONGODB
    ;

    public static DBType getHistoryType(String type) {
        for (DBType historyType : DBType.values()) {
            if (historyType.name().equals(type)) {
                return historyType;
            }
        }
        return null;
    }
}
